from setuptools import setup, find_packages
setup(name="TestDoubleUtil",
      version="0.6",
      packages=find_packages(where="."),
      install_requires=[
            'EdpTimeUtil==0.4',
            'typing==3.10.0.0;python_version<="2.7"'
      ],
      url="https://www.e-deploy.com.br",
      author="Eduardo Almeida",
      author_email="eduardo.almeida@e-deploy.com.br"
)
